<?php
	if(empty($_GET))
	{
		header("location:dashboard.php");
	}
include 'dbconnection.php';
$sql = "delete from team where sno=".$_GET['sno'];
$result = $conn->query($sql);

		
		header("location:../team_members");	
?>